<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12ed58afbc98ae58801521117dd9ff4f">
  <dict>
    <!--2023-02-11 10:01:57.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
